Public Class Form1

    Private Sub 結束ToolStripMenuItem_Click(ByVal sender As Object, ByVal e As EventArgs) Handles 結束ToolStripMenuItem.Click
        End
    End Sub

    Private Sub ToolStripMenuItem2_Click(ByVal sender As Object, ByVal e As EventArgs) Handles ToolStripMenuItem2.Click
        RichTextBox1.SelectionFont = New Font("新細明體", 12, RichTextBox1.SelectionFont.Style)
    End Sub

    Private Sub ToolStripMenuItem3_Click(ByVal sender As Object, ByVal e As EventArgs) Handles ToolStripMenuItem3.Click
        RichTextBox1.SelectionFont = New Font("新細明體", 20, RichTextBox1.SelectionFont.Style)
    End Sub

    Private Sub ToolStripMenuItem4_Click(ByVal sender As Object, ByVal e As EventArgs) Handles ToolStripMenuItem4.Click
        RichTextBox1.SelectionFont = New Font("新細明體", 30, RichTextBox1.SelectionFont.Style)
    End Sub

    Private Sub ToolStripButton1_Click(ByVal sender As Object, ByVal e As EventArgs) Handles ToolStripButton1.Click
        RichTextBox1.SelectionFont = New Font("新細明體", RichTextBox1.SelectionFont.Size, RichTextBox1.SelectionFont.Style Or FontStyle.Bold)
    End Sub

    Private Sub ToolStripButton2_Click(ByVal sender As Object, ByVal e As EventArgs) Handles ToolStripButton2.Click
        RichTextBox1.SelectionFont = New Font("新細明體", RichTextBox1.SelectionFont.Size, RichTextBox1.SelectionFont.Style Or FontStyle.Italic)
    End Sub

    Private Sub ToolStripButton3_Click(ByVal sender As Object, ByVal e As EventArgs) Handles ToolStripButton3.Click
        RichTextBox1.SelectionFont = New Font("新細明體", RichTextBox1.SelectionFont.Size, RichTextBox1.SelectionFont.Style Or FontStyle.Underline)
    End Sub

End Class
